# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [0.1.1] - 2024-07-18

### Added
- `CHANGELOG.md`.
- `index.d.ts`.
- `installTheme()` - installs a theme from NPM package (the first option for now).

### Changed
- `getThemes()` - get the themes from `themes.yaml` catalog.
